\section{Teilnahmebeitrag und Zahlungsbedingungen}

\input{sections/teilnahmebeitrag-und-zahlungsbedingungen/partials/common.tex}

Die Zahlung ist ausschließlich am Veranstaltungstag vor Ort in bar möglich.
